﻿@media(max-width: 959px) {
    .packageList {
    }
}

.packageListContainer {
    height: 50vh;
    position: relative;
}

    .packageListContainer .packageList {
        display: none;
    }

    .packageListContainer:hover .packageList {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%
    }

.displayText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
